Re: LL(1) Teaching Tool

Ivan Boldyrev <>
24 May 2003 20:29:30 -0400

          From comp.compilers

Related articles
LL(1) Teaching Tool (2003-05-16)
Re: LL(1) Teaching Tool (Fred Bartoli) (2003-05-18)
Re: LL(1) Teaching Tool (2003-05-23)
Re: LL(1) Teaching Tool (Jan Kleinsorge) (2003-05-24)
Re: LL(1) Teaching Tool (Ivan Boldyrev) (2003-05-24)
| List of all articles for this month |

From: Ivan Boldyrev <>
Newsgroups: comp.compilers
Date: 24 May 2003 20:29:30 -0400
Organization: this field intentionally left blank
References: 03-05-116 03-05-156 03-05-169
Keywords: tools, Java
Posted-Date: 24 May 2003 20:29:30 EDT (Ally) writes:

> Sorry I'm not sure why it was not working? The
> Site definetely works for me in Mozilla 1.3 & Konqueror 2.1.1
> If anyone else cannot get it to work please could you post.

These browsers always use Java2. By default Netscape and IE use old
versions of Java with <APPLET ...> tag. You must force usage of Java2
Plugin with OBJECT/EMBED tag. Sorry, I haven't found any examples in
my disk, so visit (Java Plugin page)

>> Doesn't work with netscape 4.7 and also ie5.

Ivan Boldyrev

                                              Perl is a language where 2 x 2 is not equal to 4.

Post a followup to this message

Return to the comp.compilers page.
Search the comp.compilers archives again.